
D4Science Infrastructure - Task #12321

Install a new backup server (with backuppc SW)

Aug 07, 2018 12:00 AM - Tommaso Piccioli

Status: Closed Start date: Aug 06, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

History

#1 - Aug 07, 2018 12:06 AM - Tommaso Piccioli

- Status changed from New to Closed

New server is

dlib4backup.isti.cnr.it (alias dlib4backup.sub.research-infrastructures.eu)

https://dlib4backup.isti.cnr.it/backuppc

same users as the old backuppc servers

4 cores, 16 GB ram, 6 X 6 TB disk (18 TB mirrored, /var) + 2 X 8 GB flash disk  (boot and system), single 1G ethernet, single power.

At the moment configured to backup docker data and d4science mongodb production data.

#2 - Aug 07, 2018 06:39 PM - Andrea Dell'Amico

- % Done changed from 0 to 100

I added nagios monitoring and also the prometheus node exporter. The prometheus exporter starts correctly on dlib4backup (debian 9) but fails on

dlibackup and dlib2backup. The configuration on the prometheus server is still missing.

There's a playbook to configure the monitoring part on the backup server, FYI.
